# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_8c98be6a-d0b5-43d1-b487-874a2b344c9f1gqf2z78/clone/recipe, last modified Fri Apr 29 02:52:03 2022
# ------------------------------------------------

package:
  name: pydantic
  version: 1.9.0
source:
  sha256: 742645059757a56ecd886faf4ed2441b9c0cd406079c2b4bee51bcc3fbcd510a
  url: https://pypi.io/packages/source/p/pydantic/pydantic-1.9.0.tar.gz
build:
  number: '1'
  script: /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_8c98be6a-d0b5-43d1-b487-874a2b344c9f1gqf2z78/croots/recipe/pydantic_1651218729478/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . --no-deps --ignore-installed -vv
  string: py39hca72f7f_1
requirements:
  build:
    - cctools_osx-64 949.0.1 hc7db93f_23
    - clang 12.0.0 hecd8cb5_2
    - clang-12 12.0.0 default_hfcad0e5_2
    - clang_osx-64 12.0.0 h7ad7729_2
    - clangxx 12.0.0 default_hfcad0e5_2
    - compiler-rt 12.0.0 hd87ff74_2
    - compiler-rt_osx-64 12.0.0 hfb26b64_2
    - ld64_osx-64 530 h70f3046_23
    - ldid 2.1.2 h2d21305_2
    - libclang-cpp12 12.0.0 default_hfcad0e5_2
    - libcxx 12.0.0 h2f01273_0
    - libllvm12 12.0.0 h9b2ccf5_3
    - llvm-tools 12.0.0 h9b2ccf5_3
    - tapi 1000.10.8 ha1b3eb9_0
    - zlib 1.2.12 h4dc903c_2
  host:
    - ca-certificates 2022.3.29 hecd8cb5_1
    - certifi 2021.10.8 py39hecd8cb5_2
    - cython 0.29.28 py39he9d5cce_0
    - libcxx 12.0.0 h2f01273_0
    - libffi 3.3 hb1e8313_2
    - ncurses 6.3 hca72f7f_2
    - openssl 1.1.1n hca72f7f_0
    - pip 21.2.4 py39hecd8cb5_0
    - python 3.9.12 hdfd78df_0
    - readline 8.1.2 hca72f7f_1
    - setuptools 61.2.0 py39hecd8cb5_0
    - sqlite 3.38.2 h707629a_0
    - tk 8.6.11 h7bc2e8c_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h1de35cc_0
    - zlib 1.2.12 h4dc903c_2
  run:
    - python >=3.9,<3.10.0a0
    - typing-extensions >=3.7.4.3
test:
  commands:
    - pip check
  imports:
    - pydantic
  requires:
    - pip
about:
  description: 'Data validation and settings management using python type hinting.

    See documentation <https://pydantic-docs.helpmanual.io> for more details.

    '
  dev_url: https://github.com/samuelcolvin/pydantic
  doc_url: https://pydantic-docs.helpmanual.io
  home: https://github.com/samuelcolvin/pydantic
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Data validation and settings management using python type hinting
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 8c98be6a-d0b5-43d1-b487-874a2b344c9f
  recipe-maintainers:
    - dgasmith
    - samuelcolvin
  remote_url: git@github.com:AnacondaRecipes/pydantic-feedstock.git
  sha: deeceedfa703d27eb1118f524f3889cacc554818
